/* -- Undermeny */
.sv-marketplace-sitevision-sub-menu > div > nav {

}


.sv-marketplace-sitevision-sub-menu > div > nav a {
   font-weight: 400;
}

.sv-marketplace-sitevision-sub-menu > div > nav a:hover, 
.sv-marketplace-sitevision-sub-menu > div > nav a:focus {
   text-decoration: none;
}

.sv-marketplace-sitevision-sub-menu > div > nav a[aria-current="page"] {
   color: var(--env-element-primary-font-color);
   background-color: var(--env-element-primary-background-color);
}

.sv-marketplace-sitevision-sub-menu > div > nav a[aria-current="page"]:hover {
   text-decoration: none;
}

.sv-marketplace-sitevision-sub-menu > div > nav ul > li > a {
   padding-right: var(--env-spacing-small);
   padding-left: var(--env-spacing-small);
   border-bottom: 0;
}

.sv-marketplace-sitevision-sub-menu > div > nav > ul > li > a {
   font-weight: 500;
   padding-bottom: var(--env-spacing-small);
   font-size: 0.875em;
   border-bottom: 1px solid var(--env-focus-background-color);
}
.sv-marketplace-sitevision-sub-menu > div > nav > ul > li > ul > li > a {
   font-size: 1em;
   font-weight: 500;
}